/* Fonts */
/* --------------------------------------------------------------- */

* {
    margin: 0;
    padding: 0;
}
body {
    font-family: Arial, Verdana, Helvetica, Sans-Serif;
    font-size: 100%;
    /* Overall Site Scale */
    
    background: #fff url(../images/bg-body.gif) repeat-x scroll 0px 0px;
    margin: 0px;
    padding: 0px;
}
h1 {
    color: #004680;
    font-size: 1.2em;
    margin-top: 0;
    font-family: tahoma;
    margin-bottom: 10px
}
h2 {
    background-color: #6595C5;
    /* Should be primary site colour */
    
    color: #ffffff;
    font-size: .9em;
    padding: 3px;
    font-family: tahoma;
}
h2 a {
    color: #ffffff !important;
    /* Need to override existing link style below */
}
h3 {
    color: #6595C5;
    /* Should be same as h2 background color above */
    
    font-size: .8em;
    ;
    font-family: tahoma;
    margin: 5px 0px
}
p {
    color: #333333;
    font-size: .8em;
    margin: 10px 0px;
}
#sidenav p {
    font-size: .7em;
    margin: 5px 0 5px 0;
}
#sidenav h3 {
    margin: 0 0 5px 0;
}
ul {
    margin: 10px
}
li {
    color: #333333;
    font-size: .8em;
    margin-left: 20px
}
a {
    color: #6595C5;
    /* Should be secondary colour */
}
a:hover {
    color: #4B6C8E;
}
a:visited {
    color: #324960;
    /* Should be secondary shade one colour */
}
.sort {
    color: #ffffff;
}
legend {
    margin-left: 20px;
    font-weight: bold;
    color: #F4AB1E
}
/* Page Setup */
/* --------------------------------------------------------------- */

form {
    margin: 0px;
}
a img {
    border: none;
}
table {
    border-spacing: 0;
}
/* Page Layout */
/* --------------------------------------------------------------- */

#page-wrap {
    width: 1024px;
    margin: 0px auto;
}
#content {
    margin: 0px;
    padding: 10px 10px 10px 10px;
    clear: both;
    background-color: #fff;
    min-height: 400px;
    border: 1px solid #FBE3C6;
    border-top: 0px
}
#logoImg{
	display: Block;
    float:left;
	padding:8px 5px;
}
#logo {
    display: Block;
	float:left;
    color: #004680;
    text-decoration: none;
    font-family: Gotham, Helvetica Neue, Helvetica, "Arial", sans-serif;
    font-weight: bold;
    font-size: 30px;
	padding:18px 5px;
}
div#toolbar,
#topnav {} #topnav {
    height: 70px;
    position: relative;
    background: transparent;
}
div#toolbar {
    background: #74A8F0 url(../images/bg-toolbar.gif) repeat-x bottom left;
    height: 34px;
    border-bottom: 1px solid #cccccc;
}
ul.tools {
    float: right;
    margin: 0px;
    padding: 0px;
    list-style: none;
    background: transparent url(../images/bg-toolbar-divider.gif) no-repeat right -1px;
}
ul.tools li {
    float: left;
    background: transparent url(../images/bg-toolbar-divider.gif) no-repeat 0px 0px;
    height: 34px;
    text-align: center;
    margin: 0px 0px;
    padding: 0px 0px;
}
ul.tools li.nextyear,
ul.tools li.currentyear {
    background: url(../images/bg-tariff.gif) repeat-x top left
}
ul.tools li a,
ul.tools li a:visited {
    margin: 0px 5px 0px 5px;
    padding: 3px 7px 0px 7px;
    color: #fff;
    text-decoration: none;
    text-align: center;
    font-size: .85em;
    float: left;
    display: block;
}
ul.tools li a:hover {
    text-decoration: underline;
    color: #006AB3;
}
li#bookingNotesMenu a {
    width: 70px
}
.ires .login {
    float: left;
    width: 250px
}
.authenticated {
    font-size: .85em;
    float: left;
    width: 210px;
    width: 33%;
    margin-left: 5px;
    height: 34px
}
.authenticated p {
    margin: 0px 0px 0px 0px;
    color: #ffffff;
    float: left;
    display: block;
    clear: left
}
.authenticated p.loginbox {
    display: block;
    float: none;
    white-space: nowrap;
    overflow: hidden;
    padding-top: 2px;
    padding-left: 1px
}
/* name */

.authenticated p.agentname {
    display: block;
    max-width: 170px;
    max-width: 80%;
    white-space: nowrap;
    overflow: hidden;
}
/*agency name */

.authenticated .agentname strong {
    font-weight: normal;
}
.label.agencycode {
    display: none
}
.authenticated p.agencycode {
    display: none
}
.authenticated ul.arrows {
    margin: 0px 0px 0px 0px;
    padding: 0px;
    font-size: 1.2em;
    list-style: none;
    float: left
}
.authenticated ul.arrows li a {
    color: #006AB3;
    text-decoration: underline
}
.authenticated ul.arrows li {
    display: inline;
    background: none;
    border: none;
    padding: 0px;
    margin: 0px 0px 0px 0px;
}
/*----------------------------------*/
/* linkboxes
/*----------------------------------*/
#sitechooser {
    position: absolute;
    z-index: 999;
    /*left: 230px;*/
    height: 10px;
    clear: none;
	float: right;
    right: 120px;
	margin-top:5px;
}
#sitechooser p.label {
    font-size: .7em;
    color: #CCCCCC;
    margin: 5px 0px 0px 0px;
    padding: 0px;
    height: 10px
}
div.linkbox {
    height: 20px;
    margin: 0px;
    padding: 0px;
    width: 80px;
    float: left;
}
.linkbox a {
    display: block;
    border: 0px;
    margin: 0px;
    padding: 0px 0px 0px 0px;
    height: 20px;
    text-align: left
}
.travelpointlink {
    position: absolute;
    top: 1px;
    left: 160px
}
.sunloverlink {
    position: absolute;
    top: 0px;
    left: 60px
}
/* --------------------------------------------------------------- */
/* Service Type Tabs */
/* --------------------------------------------------------------- */
#servicetypes {
    position: relative;
    z-index: 100;
    line-height: normal;
    height: 60px;
    float: right;
    display: block
}
#servicetypes ul {
    margin: 35px 0px 0px 0px;
    padding: 12px 0px 0;
    list-style: none;
}
#servicetypes li {
    float: left;
    background: url("../images/tabs/left.gif") no-repeat left top;
    margin: 0;
    padding: 0 0 0 9px;
}
#servicetypes a {
    float: left;
    display: block;
    background: url("../images/tabs/right.gif") no-repeat right top;
    padding: 5px 15px 4px 6px;
    text-decoration: none;
    color: #ffffff;
    font-weight: bold
}
/* Commented Backslash Hack
   hides rule from IE5-Mac \*/
#servicetypes a {
    float: none;
}
/* End IE5-Mac hack */
#servicetypes a:hover {
    color: #333;
}
#servicetypes {
    /* Safari won't read the next line because of the floating hash  */    
    font-size: 80%;
}
/* Column Layouts */
/* --------------------------------------------------------------- */
.right {
    float: right;
    clear: right;
    margin: 0px
}
.leftbody {
    padding-right: 180px;
}
.left {
    float: left;
    clear: left
}
#left {
    width: 180px;
    float: left;
    padding: 0px 0px 30px 0px;
    margin: 35px 0px 0px 0px;
    background-color: #FFE0A6;
    background-image: url(../images/leftend.png);
    background-position: bottom;
    background-repeat: no-repeat
}
#navigation p {
    font-size: .7em;
    margin: 5px 0 5px 0;
}
#navigation h3 {
    margin: 0 0 5px 0;
}
#navigationinner {
    width: 170px;
    padding: 5px;
}
p#sitecontact {
    text-align: left;
    font-size: .7em;
    font-weight: bold;
    margin: 0px 0px 0px 0px;
    padding: 2px 5px 1px 0px;
    color: #003399;
    float: left;
    width: 200px;
    background: #fff;
    border: 1px solid #E69500;
}
#sitecontact a {
    color: #003399;
}
#sitecontact img {
    margin: 2px 10px 0px 10px
}
/* IE 3px Gap Fix \*/
* html #left {
    margin-right: -3px;
}
* html #contentsurround {
    margin-left: 0;
}
/* end hide */
/* IE peekaboo fix \*/
#content {
    height: 1%
}
/* end hide */
#footer {
    clear: both;
    text-align: center;
    margin-top: 10px;
    background: #FBE3C6;
    padding: 2px;
    border: 1px solid #F2B466
}
.footercontain {
    margin: 0px auto;
    min-width: 760px;
    max-width: 1024px;
}
#footer ul {
    list-style: none;
    margin: 1px auto 10px;
    padding: 0px;
    text-align: center;
    color: #F0A648
}
#footer li {
    display: inline;
    padding: 0px;
    margin: 0px
}
#footer li a {
    color: #4A78BC;
}
#disclaimer {
    font-size: .7em;
    text-align: center;
    margin-bottom: 0;
}
/*----------------------------------*/
/* Left menu boxes */
/*----------------------------------*/
#login.section {
    background: transparent url(../images/bluehat.gif) no-repeat;
    margin: 10px;
    width: 160px;
    float: right;
}
.sectioncontent {
    margin: 0px;
    border: 1px solid #8FABD6;
    background-color: #ffffff;
    width: 158px;
}
.section h4 {
    color: #CDDDF1;
    font-weight: normal;
    font-size: .7em;
    margin: 0px;
    text-align: center;
    padding: 2px;
}
/* --------------------------------------------------------------- */
/* Side Navigation Arrows */
/* --------------------------------------------------------------- */
ul.arrows {
    margin: 0px;
    padding: 0px;
    list-style: none;
}
ul.arrows li {
    background: url(../images/nav_bullet.gif) no-repeat 10px 6px;
    padding-left: 14px;
    margin: 0px;
    padding: 3px 0px 5px 25px;
    vertical-align: top;
    font-size: .7em;
    height: 1.2em;
    display: block;
    border: 1px solid #CDDDF1;
    border-width: 1px 0px 0px 0px
}
ul.arrows a {
    text-decoration: none
}
ul.arrows a:hover {
    text-decoration: underline;
}
.authenticated .arrows a{
	display:block;
}
/*----------------------------------*/
/* main form container */
/*----------------------------------*/
.mainpanel {
    width: 250px;
    float: left;
    background-color: #FDF4EA;
    border: 1px solid orange;
    padding: 10px;
    margin: 0px 10px 10px 0px
}
.mainpanel.wide {
    width: 40%;
}
.mainpanel.fullpage {
    width: 97%;
    margin: 0px
}
.mainpanel h1 {
    margin: 0px;
    font-size: .9em;
    line-height: 1em;
    border: 1px solid #FBE3C6;
    background: #fff;
    background: #F3A000;
    padding: 5px;
}
/*----------------------------------*/
/* Specials boxes */
/*----------------------------------*/
.specialpanel {
    background: /*#FFF3DF*/ url(../images/specialhat.png) top left no-repeat;
    margin: 0px 0px 20px 0px;
    width: 230px;
    float: right;
    clear: right;
}
h2.special {
    background: transparent url(../images/specialhat_right.png) no-repeat top right;
    font-size: .7em;
    letter-spacing: 1px;
    padding-bottom: 4px;
    text-align: center;
    margin: 0px;
    color: #ffffff;
    font-weight: normal
}
.specialpanel p {
    font-size: .7em;
    margin: 0px;
    padding: 10px;
}
.specialcontent {
    border: 1px solid #4A78BC;
    border-width: 0px 1px 1px 1px;
    margin: 0px;
    padding: 0px 0px 0px 0px;
    float: left;
    width: 228px;
}
.specialcontent a {
    text-decoration: none
}
.specialcontent a:hover {
    text-decoration: underline
}
.specialcontent img {
    padding: 0px;
    display: block
}
.specialcontent ul {
    padding: 0px;
    margin: 15px 10px 10px 15px;
    list-style: none
}
.specialcontent li {
    padding: 0px;
    margin: 5px;
    font-size: .7em
}
.externalSpecial {
    width: 265px;
    float: right;
    clear: right
}
/* top right special */
#special1 {
    width: 230px;
    float: right;
    display: block
}
#special1 .sectioncontent {
    width: 228px;
    padding: 0px;
}
#special1 h4 a:hover {
    text-decoration: underline
}
#special1 h4 a {
    color: #ffffff;
    text-decoration: none
}
.clearfix {
    clear: both
}